Subject: Re: notatka ze spotkania
From: [email-masked]
To: Łukasz Wierzbicki <[email-masked]>
Date: Mon, 16 Jul 2012 01:20:43 +0200

Witam serdecznie,

W załączniku przesyłam obiecane wzory następujących dokumentów:
  * Umowa o współpracy
  * Protokół odbioru prac

Jeśli czegokolwiek brakuje lub istniejące zapisy są do poprawki, 
oczywiście nie ma problemu. Uzupełniłem na razie swoje dane - pozostaje 
dopisać dane Państwa firmy.
Jeśli chodzi o czas trwania umowy, na razie wpisałem, wg. naszych 
ustaleń, okres próbny 2 miesięcy (zamiast do końca tego roku, wg. 
informacji z Pana maila z piątku); chyba, że można jedno i drugie w 
sprytny sposób ująć, ale to już wg. Państwa uznania.
Jeśli chodzi o umowę o zachowaniu poufności, nie załączałem, gdyż, jak 
wspominał Pan, posiadacie Państwo swój szablon.

Za zwłokę przepraszam, ale powyższe dokumenty posiadałem jedynie w 
formie papierowej - nie zdążyłem w sobotę przepisać ich i dopiero teraz 
miałem na to czas.

Co do kwestii o których wspomniałem w SMSie, od rozstrzygnięcia których 
uzależnione jest czy będę mógł od najbliższej środy (18.07) rozpocząć u 
Państwa pracę, chodzi mianowicie o kwestie finansowe - z racji wydarzeń 
które miały miejsce w moim życiu (zostałem oszukany) mam tymczasowo 
problem z płynnością finansową; nie podejmę się drugiej pracy, 
równolegle z pracą u Państwa, gdyż nie byłbym w stanie w ten sposób 
produktywnie pracować; jedynym rozwiązaniem które mnie ratuje, tzn. 
pozwala mi rozpocząć pracę 18.07 i mieć środki na jedzenie i transport, 
to faktura zaliczkowa.
Rozpoczynając 18.07, do końca lipca przepracowałbym w sumie 10 dni; 
wymiar czasu pracy za lipiec 2012 to 22 dni, co daje przy ustalonym 
miesięcznym wynagrodzeniu 9000 PLN netto kwotę 409 PLN na dzień, czyli 
te 10 dni to 4090 PLN netto; faktura zaliczkowa na kwotę 1000 PLN 
zostałaby wystawiona z dniem podpisania umowy i kwota wpłacona 
najpóźniej w dniu rozpoczęcia pracy, tj. 18.07; kolejna faktura byłaby 
wystawiona już w ostatni dzień lipca / pierwszy dzień sierpnia, za 
wszystkie dni przepracowane w lipcu, pomniejszona o kwotę wypłaconą wg. 
faktury zaliczkowej.
Dzięki temu będę miał spokojną głowę i w pełni będę mógł się skupić na 
pracy u Państwa, a nie martwić się czy będę miał za co jeść przez 
następne dwa tygodnie (czynsz mam na szczęście do końca lipca opłacony).
Jeśli takie rozwiązanie Państwu odpowiada, jestem gotowym rozpocząć od 
środy.

Pozostaję do dyspozycji pod mailem, telefonem oraz osobiście.

Dziękuję i pozdrawiam,
Michał Siemaszko

On 13.07.2012 15:22, Łukasz Wierzbicki wrote:
> Witam,
>
> Aby formalności stało się zadość przesyłam podsumowanie naszej 
> rozmowy.
>
> Zakres obowiązków/wymagań, które miałyby Pana dotyczyć
> - tworzenie oprogramowania (projektowanie, programowanie, testowanie,
> code review) 70%
> - analiza wymagań
> - analiza aktualnej architektury, proponowanie rozwiązań
>
> Technologie/narzędzia wykorzystywane w projekcie:
> - Java 1.6
> - Hibernate
> - Spring (IoC, AOP, WebServices - SOAP)
> - Vaadin
> - "Silvermediowy" IoC
> - ActiveMQ
> - Postgres
> - Tomcat
>
> Okres współpracy:
> Od 18-07-2012 do 31-12-2012, z możliwością przedłużenia.
>
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, July 13, 2012 5:45 AM
> To: Łukasz Wierzbicki
> Subject: Re: potwierdzenie spotkania
>
> Witam,
>
> Dziękuję jeszcze raz za Państwa propozycję. Potwierdzam nasze
> spotkanie w dniu dzisiejszym - godzina 13:00 w takim razie.
>
> Pozwolę sobie przy okazji załączyć moje aktualne CV w języku polskim
> i angielskim (nie wiem na ile bieżące było to, które znalazł Pan w
> sieci).
>
> Nie znam oczywiście szczegółów dot. projektu, ale przesyłam również
> podsumowanie mojego doświadczenia w roli architekta, które akurat 2
> dni temu dla innej firmy przygotowywałem.
>
> Pozdrawiam i do zobaczenia,
> Michał Siemaszko
>
>
> On 12.07.2012 15:32, Łukasz Wierzbicki wrote:
>> Witam,
>>
>> Przepraszam za zwłokę, proponuję spotkanie jutro, w siedzibie firmy
>> między 10:30 a 14:00.
>>
>> Pozdrawiam,
>>
>> --
>>
>> ŁUKASZ WIERZBICKI
>>
>> Dyrektor ds. Produkcji Oprogramowania
>>
>> telefon: +48 604 461 089
>>
>> _ SILVERMEDIA SP. Z O.O._
>>
>> _ ul. Wadowicka 6, 30-415 Kraków_
>>
>> _ telefon: +_48 12 376 02 50
>>
>> _ faks: _+48 12 376 02 51